sc::GlobalCounter(3)

NAME
sc::GlobalCounter -

SYNOPSIS

  Public Member Functions
void initialize ()
void initialize (const char *stringrep)
char * stringrep ()
void wait_for_zero ()
void operator+= (int)
void operator++ ()
void operator-- ()
void operator++ (int)
void operator-- (int)
void operator= (int)
int val ()

Author

Generated automatically by Doxygen for MPQC from the source code.